PULSAR

Get Operators Filters

Get operators filters.

Authorization

bearerAuth superuser
Authorization<token>

In: header

Scope: superuser

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Try it live
POST
/v1/public/operators/filters

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/v1/public/operators/filters" \  -H "Content-Type: application/json" \  -d '{}'
{  "totalCount": 0.1,  "totalPages": 0.1,  "currentPage": 0.1,  "operators": [    {      "id": 0.1,      "company": {        "name": "string",        "id": 0.1      },      "firstName": "string",      "lastName": "string"    }  ]}